a{color:#0b52a3;text-decoration:none}
a:focus,a:hover{color:#ed881c;text-decoration:none}
body,td,th,tr,p,a{font-family:'Lato', Verdana, Helvetica, sans-serif;font-size:14px;font-display:auto}
strong{font-family:'Lato', Verdana, Helvetica, sans-serif;font-size:14px;font-display:auto}
h2{font-family:'Lato', Verdana, Helvetica, sans-serif;font-size:22px;font-display:auto;font-weight:normal;padding:0px;margin:0px;display:inline}
h3{font-family:'Lato', Verdana, Helvetica, sans-serif;font-size:14px;font-weight:700;font-display:auto;padding:0px;margin:0px;display:inline}
h1{font-family:'Lato', Verdana, Helvetica, sans-serif;font-size:36px;font-weight:350;font-display:auto;text-align:center;padding:0px;margin-block-start:14px;margin-block-end:14px;margin-left:0px;margin-right:0px}
ul {list-style-type: none;padding-left: 25px;margin-bottom: 40px;}
li {margin-bottom: 5px;}
svg {vertical-align: middle;margin-right:5px;margin-left:5px;}

@media (max-width: 500px) {
  #bio-section {
    flex-direction: column;
  }
}
